{% extends "post.html" %}

{% set title = 'Drabble č. 2 (16. kolo)' %}

{% block content %}

<h2>Drabble č. 2</h2>
<p><center><b>Oko</b></center></p>
<p>Prodírám se hlubokou jeskyní, půda se mi třese pod nohama… Najednou se ocitnu na velkém prostranství. Držím svou pochodeň pevně v ruce. Najednou se plamen pustil do tance… Tu najednou ze země vyrazí Kočko-hnus… Hodím po něm pochodeň a najednou se třese ve smrtelné agónii. Vidím jak se před mýma očima mění v uhel… Po chvíli prodírání se jeskyní začne děrami prosvítat denní světlo. V chodbě plné kořenů, najednou na mě skočí ze zadu šiško-vrt. Bleskurychle vytasím můj věrný meč… Velká bolest na zádech mě zžírala… Bodnu meč do šiško-vrta a rozpadne se na spoustu šupin… Jeho jádro jsem použil jako helmu a vytáhl jsem z batohu obvaz abych si ovázal krvácející trup. „Pche, pokusil se marně“ odplivl jsem si, ale pořád jsem měl na srsti krev… Přemýšlel jsem o tom, že bych se vrátil, ale hned jsem tuto myšlenku opustil… Světlo zhasne a já si musím zase rozžehnout pochodeň. Mám pocit jako bych byl pohřben zaživa… Přede mnou se prostírá černo-černá tma, když v tom uvidím červené oči… Najednou zmizí… Otočím se a vidím ty samé oči. V tom podivném tichu na mne ty oči vyběhnou. Jsem připraven…</p>
<p>*ŠVIH*</p>
<p>Za mnou se ozve jen prasknutí šiško-vrtova jediného oka… Neotáčím se a pokračuji dál… Po velkém procházení se ocitnu v obří části jeskyně… Nevidím nikde žádný východ, akorát velký útes a pod ním propast... Pak si všimnu, že stěna naproti mi, není normální…</p>
<p>Je…</p>
<p>Divná…</p>
<p>Šupinatá…</p>
<p>Poté co dojdu na konec útesu, se rozevře naproti mne velké oko… Vidím kolem něj šupiny…</p>
<p>Konečně ten se kterým jsem se chtěl setkat…</p>
<p>Šiškorodus…</p>
<p>Vytasím prak a vystřelím do obrovského oka… Ozve se hrozivý řev… Šiškorodus se vzpamatuje a vystřelí spoustu ostrých šupin… Během chvíle jsem pořezán na spostě míst… Poté oko vymrští jedno ze svých chapadel a zničí část útesu na které stojím… Stihnul jsem uskočit, ale poté co jsem se vzpamatoval, všiml jsem si, že se držím pouze mou rukou nad propastí… Můj meč byl sice stále na útesu, ale postupně zklouzával dolů… Vymrštím se nahoru a uchopím meč… Letí na mne další obrovské chapadlo, ale já jsem připraven… Vyhnu se a skočím na Šiškorodovu zbraň… Běžím po chapadle a skočím na oko s mečem připraveným k zabodnutí… Oko najednou začlo na mne mluvit: „Zajíci, Zajíci!“</p>
<p>Ležím zase na mé kupce sena a Medvěd se mnou třese. „Medvěde, teď nevím jak to dopadlo!“. Byl jsem na Medvěda naštvaný, ale zase nejsem pořezaný od spousty velkých, pitomých šupin od velké, pitomé šišky… Medvěd mne vyzve abych šel do hospody. Poté co Medvěd odejde si všimnu, že ležím na něčem tvrdém… Vytáhnu to a strnu nad tím, co to je…</p>

<p>„Oko?“</p>


{% endblock %}
